/* Estructura de la página */
body{
	font-family: Arial, Helvetica, sans-serif;
	overflow-y:scroll;
	overflow-x: scroll-hidden;
}

.contenedorIndex{
	margin-top: 35px;
	margin-right: auto;
	margin-left: auto;
	width: 980px;
}

.contenedor{
	margin-top: 35px;
	margin-right: auto;
	margin-left: auto;
	width: 980px;
}

/* Estilo del menú desplegable */
li.noMenu, ul.noMenu{
	font-family: 'Noticia Text', serif;
	list-style-type: disc;
	background-color:#FFFFFF;
	color:black;
	float: none;
	padding-left: 16px;
	text-align: left;
}

ul {
	font-family: 'Open Sans Condensed', sans-serif;
	text-align: center;
    list-style-type:none;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    background-color:rgba(255, 114, 71, 1);
}

li {
	font-family: 'Open Sans Condensed', sans-serif;
    float: left;
    text-align: center;
    margin:0 auto;
}

li a, .botonDesplegable {
	font-family: 'Open Sans Condensed', sans-serif;
	width:108px;
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.actual {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    background-color: rgba(181, 70, 36, 1);
    transition:background-color 0.4s ease 0s;
}

.actualDesplegable {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    background-color: green;
}

li a:hover, .desplegable:hover .botonDesplegable {
	font-family: 'Open Sans Condensed', sans-serif;
    background-color: rgba(181, 70, 36, 1);
    transition:background-color 0.4s ease 0s;
    width: 108px;
}

/*.enlaceEspecial a:hover {
	font-family: 'Open Sans Condensed', sans-serif;
    background-color: rgba(181, 70, 36, 1);
    transition:background-color 0.4s ease 0s;
    width: 126px;
    margin-left: -10px;
}*/

li.desplegable {
	font-family: 'Open Sans Condensed', sans-serif;
    display: inline-block;
    text-align: center;
}

.contenidoDesplegable {
	font-family: 'Open Sans Condensed', sans-serif;
    display: none;
    position: absolute;
    background-color:rgba(255, 99, 71, 1);
    min-width: 190px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.contenidoDesplegable a {
	font-family: 'Open Sans Condensed', sans-serif;
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    min-width: 250px;
}

.contenidoDesplegable a:hover {
	font-family: 'Open Sans Condensed', sans-serif;
	background-color: rgba(181, 70, 36, 1);
    transition:background-color 0.4s ease 0s;
    min-width: 250px;
}

.desplegable:hover .contenidoDesplegable {
	font-family: 'Open Sans Condensed', sans-serif;
    display: block;
}

/* Final estilo del menú */

/*Estilo submenú informes periciales */

#contenedorSubmenu{
	position: relative;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

.botonSubmenu{
	font-family: 'Open Sans Condensed', sans-serif;
	color:white;
	width: 100px;
	padding: 10px 15px 10px 15px;
	background-color: red;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	background-color:rgba(255, 114, 71, 1);
	transition:background-color 0.4s ease 0s;
}

.botonSubmenu:hover{
	font-family: 'Open Sans Condensed', sans-serif;
	color:white;
	width: 100px;
	padding: 10px 15px 10px 15px;
	background-color: red;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	background-color: rgba(181, 70, 36, 1);
	transition:background-color 0.4s ease 0s;
}

/* Fin estilo del submenú*/
/* Fuente texto principal del contenido (<p class="presentacion">, <p class="fuentePrincipal">, <p class="textoImagen">) */

.presentacion{
	font-family: 'Noticia Text', serif;
}

.fuentePrincipal{
	font-family: 'Noticia Text', serif;
	text-align: center;
	line-height: 60%;
}

.textoColaboradora{
	font-family: 'Noticia Text', serif;
	text-align: center;
	font-weight: bold;
	line-height: 50%;
}

.bold{
	font-family: 'Noticia Text', serif;
	font-weight: bold;
}

/* Contenedores y texto bajo imágenes */
#contenedorImagen{
	position: relative;
}

.contenedorUbicacion{
	position: absolute;
	float:right;
	top:320px;
	right: 466px;
}


#eip{
	position:relative;
	margin-left: 40%;
	float: left;
}

#ugr{
	position:relative;
	margin-left: 10px;
}

#barraImagen{
	position:absolute;
	border-top: 1px solid #FFFFFF;
    width: 53%;
    height: 1px;
    display: block;
    top:242px;
    right: 34px;
}

#textoImagen1{
	font-family: 'Abel', sans-serif;
	color: white;
	font-size: 1.2em;
	text-align: justify;
	line-height: 165%;
	position:absolute;
	width: 52%;
	top:232px;
	right: 34px;
}

#textoImagen2{
	font-family: 'Abel', sans-serif;
	color: white;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	line-height: 165%;
	position:absolute;
	width: 30%;
	top:352px;
	right: 120px;
}

#tea{
	position:relative;
	margin-left: 45%;
}
.propiedadIntelectual{
	font-weight: bold;
	font-family: 'Noticia Text', serif;
	text-align: center;
	text-decoration: none;
	text-align: center;
	color: #000;
}

.pd{
	position: relative;
	width: 100%;
	display: flex;
	justify-content: space-evenly;
}

.linkpd{
	font-weight: bold;
	font-family: 'Noticia Text', serif;
	text-align: center;
	text-decoration: none;
	text-align: center;
	color: #000;
}

/* Fuente del pie de página */
.pie{
	position:relative;
	top:30px;
	clear:both;
	font-family: 'Abel', sans-serif;
	text-align: right;
}

/* Fuente de título de la cabecera */

h1{
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	width:60%;
	display: inline-block;
	margin-top: 70px;
	margin-left: 10px;
	margin-right: -60px;
}

/* Fuente de títulos (h2, h3...) */
h2,h3 {
	font-family: 'Abel', sans-serif;
	text-align: center;
}
 /* Formato página de enlaces */
.contenedorEnlaces{
	position: relative;
	text-align: center;
	margin: 1.5rem 0 1.5rem 0;
}

/* NO SE USA DESDE EL 23.05.2023
h3.titulosEnlaces{
	font-family: 'Abel', sans-serif;
	font-style: italic; 
	text-align: center;
}
*/

a.formatoenlaces{
	font-family: 'Abel', sans-serif;
    font-size: 1.2em;
    font-style: italic;
    font-weight: bold;
    color: black;
    text-align: center;
    text-decoration: none;
}

/* Formato página de noticias */

.contenedorNoticia{
	position: relative;
	text-align: center;
}

h3.titulosNoticia{
	font-family: 'Abel', sans-serif; 
	text-align: center;
}

h3.fuenteNoticias{
	font-family: 'Abel', sans-serif; 
	text-align: center;
}

a.formatoNoticias{
	font-family: 'Abel', sans-serif;
	font-size: 0.9em;
	color:black;
	text-align: center;
	text-decoration: underline;
}

.nota{
	font-size: 0.6em;
}


/* Estilo de la barra de separacíon bajo los títulos */
.barraTitulos{
	border-top: 2px solid #2BC3A7;
    width: 100%;
    height: 1px;
    display: block;
    margin-top: -22px;
}

/* Estilo de la barra para la página "Quienes somos" */

.barraTitulos2{
	border-top: 2px solid #2BC3A7;
    width: 118%;
    height: 1px;
    display: block;
    margin-top: -22px;
    margin-left: -95px;
}

.barraTitulos3{
	border-top: 2px solid #2BC3A7;
    width: 85%;
    height: 1px;
    display: block;
    margin-top: -22px;
    margin-left: 74px;
}

/* Estilo de la página quiénes somos */
/*Primera tabla */

.contenedorTablaMiembroFila1{
	position:relative;
	text-align: center;
	height: 233px;
	margin-top: 10px;
}

.contenedorPieFotoMiembroFila1{
	width: 322px;
}

.contenedorTextoMiembroFila1{
	width: 322px;
	text-align: justify;
}

.pieDeFotoTablaFila1{
	font-weight: bold;
	font-family: 'Noticia Text', serif;
	line-height: 30%;
	margin-top: 5px;
}

.pieDeFotoTabla2Fila1{
	font-family: 'Abel', sans-serif;
	line-height: 30%;
	font-size: 1.1em;
}

.textoMiembroTablaFila1{
	font-family: 'Abel', sans-serif;
	line-height: 100%;
	font-size: 0.9em;
	margin-top: -10px;
	margin-left:5%;
	margin-right:5%;
	text-align: center;
}

.contenedorTablaMiembroFila2{
	position:relative;
	text-align: center;
	height: 233px;
	margin-top:190px;
	left: -170px;
}

.contenedorPieFotoMiembroFila2{
	width: 322px;
}

.contenedorTextoMiembroFila2{
	width: 322px;
	text-align: justify;
}

.pieDeFotoTablaFila2{
	font-weight: bold;
	font-family: 'Noticia Text', serif;
	line-height: 30%;
	margin-top: 5px;
}

.pieDeFoto2TablaFila2{
	font-family: 'Abel', sans-serif;
	line-height: 30%;
	font-size: 1.1em;
}

.textoMiembroTablaFila2{
	font-family: 'Abel', sans-serif;
	line-height: 100%;
	font-size: 0.9em;
	margin-top: -10px;
	margin-left:5%;
	margin-right:5%;
	text-align: center;
}

.contenedorBotonLeerMas{
	position: absolute;
	left: 135px;
}

.botonLeerMas{
	font-family: 'Open Sans Condensed', sans-serif;
	color:black;
	border:solid 1px;
	padding: 2px 5px 2px 5px;
	background-color: red;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	background-color:rgba(0, 0, 0, 0);
	transition:background-color 0.4s ease 0s;
}

.botonLeerMas:hover{
	font-family: 'Open Sans Condensed', sans-serif;
	color:black;
	border:solid 1px;
	padding: 2px 5px 2px 5px;
	background-color: red;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	background-color: rgba(1, 1, 1, 0);
	transition:background-color 0.4s ease 0s;
}

.contenedorBotonLeerMas2{
	position: relative;
	left: 366px;
}

.botonLeerMas2{
	font-family: 'Open Sans Condensed', sans-serif;
	color:white;
	padding: 1px 20px 1px 20px;
	background-color: red;
	font-size: 0.8em;
	text-align: center;
	text-decoration: none;
	background-color:rgba(255, 114, 71, 1);
	transition:background-color 0.4s ease 0s;
}


.botonLeerMas2:hover{
	font-family: 'Open Sans Condensed', sans-serif;
	color:white;
	padding: 1px 20px 1px 20px;
	background-color: red;
	font-size: 0.8em;
	text-align: center;
	text-decoration: none;
	background-color: rgba(181, 70, 36, 1);
	transition:background-color 0.4s ease 0s;
}

/* Primera tabla fin */

/* Segunda tabla */

.contenedorTabla2MiembroFila{
	position:relative;
	text-align: center;
	height: 233px;
	margin-top:10px;
	margin-bottom: 130px;
	left: -170px;
}

.contenedorPieFotoMiembroFila{
	width: 322px;
}

.contenedorTextoMiembroFila{
	width: 322px;
	text-align: justify;
	margin-top: -20px;
}

.pieDeFotoTabla2Fila{
	font-weight: bold;
	font-family: 'Noticia Text', serif;
	line-height: 100%;
	margin-bottom: 25px;
	margin-top: 2px;
}

.pieDeFoto2Tabla2Fila{
	font-family: 'Abel', sans-serif;
	line-height: 30%;
	font-size: 1.1em;
	margin-top: 5px;
}

.textoMiembroTabla2Fila{
	font-family: 'Abel', sans-serif;
	line-height: 100%;
	font-size: 0.9em;
	margin-top: -10px;
	margin-left:5%;
	margin-right:5%;
	text-align: center;
}

/* Segunda tabla fin */


/* Tercera tabla */

.contenedorTabla3MiembroFila{
	position:relative;
	text-align: center;
	height: 233px;
	margin-top:10px;
	margin-bottom: 130px;
	left: -10px;
}

.contenedorPieFotoMiembroFila{
	width: 322px;
}

.contenedorTextoMiembroFila{
	width: 322px;
	text-align: justify;
	margin-top: -20px;
}

.pieDeFotoTabla3Fila{
	font-weight: bold;
	font-family: 'Noticia Text', serif;
	line-height: 100%;
	margin-bottom: 25px;
	margin-top: 2px;
}

.pieDeFoto2Tabla3Fila{
	font-family: 'Abel', sans-serif;
	line-height: 30%;
	font-size: 1.1em;
	margin-top: 5px;
}

.textoMiembroTabla3Fila{
	font-family: 'Abel', sans-serif;
	line-height: 100%;
	font-size: 0.9em;
	margin-top: -10px;
	margin-left:5%;
	margin-right:5%;
	text-align: center;
}

/* Tercera tabla fin */

/* Estilo de las páginas "leer más" de los miembros y colaboradores */

/* Miembro 1*/
.contenedorMiembro1{
	position:relative;
}

.contenedorFotoPie1{
	position: absolute;
	text-align: left;
	float: left;
}

.pie1DeFoto{
	font-weight: bold;
	font-family: 'Noticia Text', serif;
	line-height: 30%;
	text-align: left;
	margin-left: -20px;
}

.pie1DeFoto2{
	font-family: 'Abel', sans-serif;
	line-height: 30%;
	font-size: 1.1em;
	text-align: center;
	margin-left: -20px;
}

.contenedorTexto1{
	text-align: justify;
}

.textoMiembro1{
	font-family: 'Noticia Text', serif;
	font-size: 1em;
	line-height:100%;
	margin-left: 240px;

}

/* Fin miembro 1 */

/* Miembro 2*/
.contenedorMiembro2{
	position:relative;
}

.contenedorFotoPie2{
	position: absolute;
	text-align: left;
	float: left;
}

.pie2DeFoto{
	font-weight: bold;
	font-family: 'Noticia Text', serif;
	line-height: 30%;
	text-align: left;
	margin-left: -10px;
}

.pie2DeFoto2{
	font-family: 'Abel', sans-serif;
	line-height: 30%;
	font-size: 1.1em;
	text-align: center;
	margin-left: -10px;
}

.contenedorTexto2{
	text-align: justify;
}

.textoMiembro2{
	font-family: 'Noticia Text', serif;
	font-size: 1em;
	line-height:100%;
	margin-left: 240px;

}

/* Fin miembro 2 */

/* Miembro 3*/
.contenedorMiembro3{
	position:relative;
}

.contenedorFotoPie3{
	position: absolute;
	text-align: left;
	float: left;
}

.pie3DeFoto{
	font-weight: bold;
	font-family: 'Noticia Text', serif;
	line-height: 30%;
	text-align: left;
	margin-left: -50px;
}

.pie3DeFoto2{
	font-family: 'Abel', sans-serif;
	line-height: 30%;
	font-size: 1.1em;
	text-align: center;
	margin-left: -50px;
}

.contenedorTexto3{
	text-align: justify;
}

.textoMiembro3{
	font-family: 'Noticia Text', serif;
	font-size: 1em;
	line-height:100%;
	margin-left: 240px;

}

/* Fin miembro 3 */

/* Miembro 4 */
.contenedorMiembro4{
	position:relative;
}

.contenedorFotoPie4{
	position: absolute;
	text-align: left;
	float: left;
}

.pie4DeFoto{
	font-weight: bold;
	font-family: 'Noticia Text', serif;
	line-height: 30%;
	text-align: left;
	margin-left: -18px;
}

.pie4DeFoto2{
	font-family: 'Abel', sans-serif;
	line-height: 30%;
	font-size: 1.1em;
	text-align: center;
	margin-left: -18px;
}

.contenedorTexto4{
	text-align: justify;
}

.textoMiembro4{
	font-family: 'Noticia Text', serif;
	font-size: 1em;
	line-height:100%;
	margin-left: 240px;

}

/* Fin miembro 4 */

/* Miembro 5 */
.contenedorMiembro5{
	position:relative;
}

.contenedorFotoPie5{
	position: absolute;
	text-align: left;
	float: left;
}

.pie5DeFoto{
	font-weight: bold;
	font-family: 'Noticia Text', serif;
	line-height: 30%;
	text-align: left;
	margin-left: 2px;
}

.pie5DeFoto2{
	font-family: 'Abel', sans-serif;
	line-height: 30%;
	font-size: 1.1em;
	text-align: center;
	margin-left: 2px;
}

.contenedorTexto5{
	text-align: justify;
}

.textoMiembro5{
	font-family: 'Noticia Text', serif;
	font-size: 1em;
	line-height:100%;
	margin-left: 240px;

}

/* Fin miembro 5 */

/* Miembro 6 */
.contenedorMiembro6{
	position:relative;
}

.contenedorFotoPie6{
	position: absolute;
	text-align: left;
	float: left;
}

.pie6DeFoto{
	font-weight: bold;
	font-family: 'Noticia Text', serif;
	line-height: 30%;
	text-align: left;
	margin-left: -30px;
}

.pie6DeFoto2{
	font-family: 'Abel', sans-serif;
	line-height: 30%;
	font-size: 1.1em;
	text-align: center;
	margin-left: -30px;
}

.contenedorTexto6{
	text-align: justify;
}

.textoMiembro6{
	font-family: 'Noticia Text', serif;
	font-size: 1em;
	line-height:100%;
	margin-left: 240px;

}

/* Fin miembro 6 */

/* Miembro 7 */
.contenedorMiembro7{
	position:relative;
}

.contenedorFotoPie7{
	position: absolute;
	text-align: left;
	float: left;
}

.pie7DeFoto{
	font-weight: bold;
	font-family: 'Noticia Text', serif;
	line-height: 30%;
	text-align: left;
	margin-left: -50px;
}

.pie7DeFoto2{
	font-family: 'Abel', sans-serif;
	line-height: 30%;
	font-size: 1.1em;
	text-align: center;
	margin-left: -50px;
}

.contenedorTexto7{
	text-align: justify;
}

.textoMiembro7{
	font-family: 'Noticia Text', serif;
	font-size: 1em;
	line-height:100%;
	margin-left: 240px;

}

/* Fin miembro 7 */

.contenedorBoton{
	margin-top: 30px;
	margin-left:90%;
}

.botonAtras{
	font-family: 'Open Sans Condensed', sans-serif;
	color:white;
	padding: 5px 35px 5px 35px;
	background-color: red;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	background-color:rgba(255, 114, 71, 1);
	transition:background-color 0.4s ease 0s;
}

.botonAtras:hover{
	font-family: 'Open Sans Condensed', sans-serif;
	color:white;
	padding: 5px 35px 5px 35px;
	background-color: red;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	background-color: rgba(181, 70, 36, 1);
	transition:background-color 0.4s ease 0s;
}

/*Página Formación Posgrado*/

#contenedorCursos{
	width: 980px;
	height: 650px;
}

#contenedorCurso1{
	width: 280px;
	float:left;
}

#contenedorCurso2{
	width: 280px;
	position:relative; 
	left:70px;
	float:left;
	margin:auto;
}

#contenedorCurso3{
	width: 280px;
	position:relative; 
	/*top:40px;
	left:265px;*/
	float:right;
}

.tituloMaster{
	font-weight: normal;
	font-family: 'Noticia Text', serif;
	font-size: 1.2em;
	text-align: justify-all;
}

.descripcionCurso{
	position:relative;
	top:25px;
	font-weight: bold;
	font-family: 'Abel', serif;
	font-size: 1em;
	line-height: 150%;
	text-align: justify;
	width: 280px;
	height:200px;
	margin:auto;
}

.infoCurso{
	position:relative;
	top:25px;
	font-weight: normal;
	font-family: 'Abel', serif;
	font-size: 0.8em;
	line-height: 150%;
	text-align: justify;
	width: 280px;
	margin:auto;
}

.imagenCurso{
	display:block;
	position: relative;
	top:5px;
	margin:auto;
	width: 280px; 
	height: 223px;
}

/* Páginas y experto master*/

.contenedorMaster{
	position:relative;
	height:600px;
}

.imagenMaster{
	position:relative;
	float:left;
	top:25px;
}

/*Página detalles máster inicio */

.imagenMasterMas{
	position:relative;
	float:left;
	left:153px;
	top:25px;
}

.descripcionMasterMas{
	position:relative;
	float:left;
	width: 674px;
	left:153px;
	top:35px;
	margin-bottom: 80px;
}

.textodescMasterMas{
	position: relative;
	float:left;
	top:10px;
	font-family: "Noticia Text", serif;
	font-size: 0.9em;
	line-height: 150%;
	text-align:justify;
}

.contenedorBotonMas{
	position:relative;
	clear:both;
	top: -20px;
	left:734px;
}

.botonAtrasMas{
	font-family: 'Open Sans Condensed', sans-serif;
	color:white;
	padding: 5px 35px 5px 35px;
	background-color: red;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	background-color:rgba(255, 114, 71, 1);
	transition:background-color 0.4s ease 0s;
}

.botonAtrasMas:hover{
	font-family: 'Open Sans Condensed', sans-serif;
	color:white;
	padding: 5px 35px 5px 35px;
	background-color: red;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	background-color: rgba(181, 70, 36, 1);
	transition:background-color 0.4s ease 0s;
}

/*Página detalles máster fin */

.descripcionMaster{
	position:relative;
	float:right;
	width: 410px;
	top:5px;
}

.textodescMasterH3{
	font-family: "Noticia Text", serif;
	font-size: 1em;
	text-align: left;
}

.textodescMaster{
	position: relative;
	top:-10px;
	font-family: "Abel", serif;
	font-size: 0.9em;
	line-height: 150%;
	text-align:justify;
}

.detallesMaster{
	position:relative;
	float:right;
	width:410px;
}

.textodetMasterH3{
	font-family: "Noticia Text", serif;
	font-size: 1em;
	text-align: left;
}

.textodetMaster{
	position: relative;
	top:-10px;
	font-family: "Abel", serif;
	font-size: 0.9em;
	line-height: 60%;
	text-align:justify;
}

.online{
	font-family: "Noticia Text", serif;
	font-size: 1.5em;
	color:white;
	background-color:black;
}

.infomenuMaster{
	position:relative;
	float:left;
	width:980px;
	height:100px;
	top:30px;
	left:-74px;
	margin-bottom:40px;
}

.boton-info{
	position:relative;
	left:74px;
	margin-top:20px;
	width: 190px;
	font-family: 'Open Sans Condensed', sans-serif;
	color:white;
	border:none;
	display:block;
	padding: 1px 20px 1px 20px;
	background-color: red;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	background-color:rgba(255, 114, 71, 1);
	transition:background-color 0.4s ease 0s;
	cursor: pointer;
}

#boton3{
	position:absolute;
	top: 0;
	left:284px;
}

#boton4{
	position: absolute;
	top: 0;
	left:494px;
}

#boton5{
	position: absolute;
	top: 44px;
	left:284px;
}

#boton6{
	position: absolute;
	top: 44px;
	left:494px;
}

#boton7{
	position:relative;
	top: -270px;
	left:704px;
}

#boton8{
	position: absolute;
	top: 0;
	left:704px;
}

.boton-info:visited{
	position:relative;
	left:74px;
	margin-top:20px;
	width: 190px;
	font-family: 'Open Sans Condensed', sans-serif;
	color:white;
	border:none;
	display:block;
	padding: 1px 20px 1px 20px;
	background-color: red;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	background-color:rgba(255, 114, 71, 1);
	transition:background-color 0.4s ease 0s;
}

.boton-info:hover{
	position:relative;
	left:74px;
	margin-top:20px;
	width: 190px;
	font-family: 'Open Sans Condensed', sans-serif;
	color:white;
	border:none;
	display:block;
	padding: 1px 20px 1px 20px;
	background-color: red;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	background-color: rgba(181, 70, 36, 1);
	transition:background-color 0.4s ease 0s;
}

.aviso{
	position:relative;
	left:-73px;
	float:left;
}

.tituloAviso{
	position:relative;
	font-family: "Abel";
	text-align:left;
	top:15px;
	left:73px;
}

.textoAviso{
	position:relative;
	font-family: "Abel";
	text-align:justify;
	top:15px;
	left:73px;
}

/*Desplegables*/

.collapsible {
    background-color: #777;
    color: white;
    cursor: pointer;
    width: 980px;
    border: none;
    text-align: justify;
    outline: none;
    font-size: 0.8em;
}

.active, .collapsible:hover {
    background-color: rgba(181, 70, 36, 1);
    position:left
}

.titulomenuInfo{
	font-family: "Noticia Text";
	font-weight: bold;
	text-align:left;
}

.barramenuInfo{
	border-top: 2px solid #2BC3A7;
    height: 1px;
    display: block;
    margin-top: -20px;
    margin-left: -95px;
}

.textomenuInfo {
	font-family: "Abel";
	font-weight: normal;
	position:relative;
	left:73px;
	width:980px;
    display: none;
    overflow: hidden;
}

/* Listas contenido */

li.noMenu2, ul.noMenu2{
	font-family: 'Noticia Text', serif;
	list-style-type: disc;
	color:black;
	float: none;
	padding-left: 16px;
	text-align: left;
}

ul.noMenu2{
	background-color:rgba(255,255,255,0.1);
}

/* Zona Test */

.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(255,255,255, 0.95);
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 5%;
    width: 50%;
    text-align: center;
    margin-top: 30px;
    margin-left:25%;
    margin-right:25%;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}

/* Final archivo css */